Support » Plugins » Wordfence Alert email

  • we just installed the free verion of Wordfence to a site still in development mode (not live yet). We received an email alert:
    * WordPress core file modified: wp-admin/includes/upgrade.php
    * WordPress core file modified: wp-includes/functions.php
    * The Plugin “Akismet” needs an upgrade.

    the Askimet plugin is not active, so I’m disreagarding that alert.

    The file difference in Functions.php was only in line 2554:
    original die(); modified: exit(1);

    is this a hack? not sure if I should change this?

    the other change was in wp-admin/includes/upgrade.php
    starting in line 2122

    original code:
    if ( is_wp_error( $result ) ) {
    die( $result->get_error_message() );
    }
    modified version:
    if ( is_wp_error( $result ) ) {
    echo $result->get_error_message();
    exit(1);

    }

Viewing 2 replies - 1 through 2 (of 2 total)
  • We get exactly the same warning.

    Anybody can help?

    emokidsrfunny6

    (@emokidsrfunny6)

    am seeing this exact same issue I have looked up the code and they should do the exact same thing but I don’t know why it was changed at all.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Wordfence Alert email’ is closed to new replies.